Subject: Problem with januar snapshot, xemacs-21.0 and shell-mode
From: "Dr. Volker Zell" <[email-masked]>
To: Cygnus <[email-masked]>
Cc: [email-masked]
Date: 12 May 1999 19:50:43 +0200

Hi

My system was NT-4SP3 with cygwin-B20.1/egcs-1.1.2 and coolview dll from 19.12.98
Everything worked fine, except when mailing with Xemacs-21.0 there is this known
problem with the broken timestamp.

So I just started using the cygwin-dll from jan-15-snapshot and the timestamp
problem is gone, but now I have a problem, when I use bash from inside xemacs.
After typing M-x shell I get:

####

    0       0 [main] D:\bin\bash.exe 1199 fhandler_base::fork_fixup: /dev/tty1 - error 6, handle 0x0
vzell:~> 

####

The other problem is with telnet from inside xemacs now. This used to work. No I get

telnet.exe> Trying 140.84.22.111...
Connected to vzell.de.oracle.com.
Escape character is '^]'.

CYGWIN_NT-4.0 21.0 (0.8/1/1) (vzell) (tty1)

login: vzell

Process telnet-vzell background read attempted from control tty

###

Any hints ?? I compiled Xemacs with my old setup and now I just replaced 
the cygwin dll.

Cygnus Win95/NT Configuration Diagnostics
Current System Time: Wed May 12 19:46:50 1999

WinNT Ver 4.0 build 1381 Service Pack 3

Path:	/bin
	/usr/local/bin
	/usr/bin
	/usr/X11R6.4/bin
	/usr/local/bin/scripts
	/usr/local/jdk/bin
	/usr/local/apache/sbin
	/usr/local/netpbm/bin
	/usr/local/sbin

SysDir: D:\WINNT\System32
WinDir: D:\WINNT

CYGWIN32 = `tty title binmode ntea'
CYGWIN = `tty title binmode ntea'
HOME = `/users/vzell'
MAKE_MODE = `unix'
PWD = `/users/vzell'
TCL_LIBRARY = `/usr/local/share/tcl8.0/'

Use `-r' to scan registry

a:\ fd           N/A    N/A                    
c:\ hd  FAT      153Mb  97% CP    UN           MS-DOS_6
d:\ hd  NTFS    3752Mb  96% CP CS UN PA FC     
e:\ cd  CDFS     394Mb 100%    CS UN           ARCON_P304

D:                    /         native  text=binary
C:                    /dev/c    native  text=binary
E:                    /dev/e    native  text=binary
\\.\a:                /dev/fd0  native  text=binary
\\.\b:                /dev/fd1  native  text!=binary
\\appsntd1\lj_d3netz  /dev/lp   native  text=binary
\\.\tape1:            /dev/st1  native  text!=binary

Found: D:\bin\bash.exe
Found: D:\usr\bin\bash.exe
Found: \bin\bash.exe
Found: D:\usr\bin\cat.exe
Not Found: cpp (good!)
Found: D:\usr\bin\find.exe
Found: D:\usr\bin\gcc.exe
Found: D:\usr\bin\gdb.exe
Found: D:\usr\bin\ld.exe
Found: D:\usr\bin\ls.exe
Found: D:\usr\bin\make.exe
Found: D:\bin\sh.exe
Found: D:\usr\bin\sh.exe
Found: \bin\sh.exe

  619k 1997/11/03 D:\bin\cygwin.dll
  451k 1999/05/12 D:\bin\cygwin1-19990115.dll
  451k 1999/05/12 D:\bin\cygwin1.dll
  451k 1999/05/12 D:\bin\cygwinb19.dll
  371k 1998/12/01 D:\usr\bin\cygtcl80.dll
    5k 1998/12/01 D:\usr\bin\cygtclpip80.dll
   10k 1998/12/01 D:\usr\bin\cygtclreg80.dll
  600k 1998/12/01 D:\usr\bin\cygtk80.dll
  619k 1997/11/03 \bin\cygwin.dll
  451k 1999/05/12 \bin\cygwin1-19990115.dll
  451k 1999/05/12 \bin\cygwin1.dll
  451k 1999/05/12 \bin\cygwinb19.dll
Use -h to see help about each section

Ciao
  Volker

-- 
___________________________________________________________________________

   "Is a dream a lie if it don't come true or is it something worse ..."

                                                 Dr. Volker Zell
      __ /  _  /  __  / ___/  /    ___/          -- Senior Dozent --
     /  /  /__/  /_  / /     /    __/            Oracle Germany
   ____/__/ _|__/ __/____/ ____/____/            Paul-Thomas-Str.58 
                                                 D-40599 Düsseldorf
   e-Mail: mailto:[email-masked]
   WWW:    http://trgsund4.de.oracle.com/
   Tel:    (+49) 211-74839-414                   
   Fax:    (+49) 211-74839-44
___________________________________________________________________________

The statements and opinions expressed here are my own and do not necessarily 
represent those of Oracle Corporation.

--
Want to unsubscribe from this list?
Send a message to [email-masked]